{
 "numero":["3","2"],
"1": ["Qual hormônio é produzido pelo pâncreas e regula o açúcar no sangue?", "Insulina", "Melatonina", "Adonina", "Endorfina", "Esse hormônio é fundamental para controlar os níveis de glicose no sangue."],
"2": ["Qual órgão controla as funções voluntárias e involuntárias do corpo humano?", "Cérebro", "Coração", "Hipófise", "Medula espinhal", "É considerado o “centro de comando” do sistema nervoso."],
"3": ["Qual é a célula sanguínea responsável por transportar oxigênio no corpo?", "Hemácia ", "Plaqueta", "Leucócito", "Neurônio", "Esse tipo de célula do sangue é responsável pelo transporte de oxigênio."]
}